package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "datosOrganoGestor")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aDatosOrganoGestor {

	@XmlElement(name = "managingUnitName")
	private String managingUnitName;

	@XmlElement(name = "organismName")
	private String organismName;

	public String getOrganismName() {
		return organismName;
	}

	public void setOrganismName(String organismName) {
		this.organismName = organismName;
	}

	public String getManagingUnitName() {
		return managingUnitName;
	}

	public void setManagingUnitName(String managingUnitName) {
		this.managingUnitName = managingUnitName;
	}

}
